- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
StarItem.cxx File Reference
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "StarAttribute.hxx"`
`#include "StarItem.hxx"`

## Functions
std::ostream & | operator<< (std::ostream &o, StarItemStyle const &style)

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | StarItemStyle const & | style
| ) |  |